PackedRead Class Reference
Collaboration diagram for PackedRead:
[legend]

## Public Member Functions

int | size ()
void | clear ()
void | set (const char *rhs, int padWithNCount=0)
uint8_t | operator[] (int index)

## Public Attributes

std::vector< uint8_t > | packedBases
uint32_t | length

## Detailed Description

Definition at line 141 of file GenomeSequenceHelpers.h.

The documentation for this class was generated from the following files:

- general/GenomeSequenceHelpers.h
- general/GenomeSequence.cpp